Bug 10490 - cron won't build as non-root -- trivia
cron won't build as non-root -- trivia
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: vixie-cron (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-31 14:00 EST by Michael Tokarev
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:02:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New version of redhat's patch (vixie-cron-3.0.1-redhat.patch) (4.12 KB, patch)
2000-03-31 14:01 EST, Michael Tokarev
no flags Details | Diff
patch for RedHat's patch :) (2.89 KB, patch)
2000-03-31 14:10 EST, Michael Tokarev
no flags Details | Diff

  None (edit)
Description Michael Tokarev 2000-03-31 14:00:51 EST
As is.
Looked to RedHat's patch for:
 Makefile config.h cron.8 crontab.1 pathnames.h
that is in vixie-cron-3.0.1-redhat.patch.
Attached is a new version of this file (just removed -o root,
chown root.root from Makefile, rest is the same), and -- hey!
patch for your patch! :)))
Comment 1 Michael Tokarev 2000-03-31 14:01:59 EST
Created attachment 179 [details]
New version of redhat's patch (vixie-cron-3.0.1-redhat.patch)
Comment 2 Michael Tokarev 2000-03-31 14:10:59 EST
Created attachment 180 [details]
patch for RedHat's patch :)
Comment 3 Bill Nottingham 2000-03-31 14:11:59 EST
Fixed in the -42 build; again - thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.